@import url('https://fonts.googleapis.com/css?family=Varela+Round');

@font-face {
	font-family: Nexa Rust Slab;
	src: url("fonts/NexaRustSlab.otf") format("opentype");
}

 .container-fluid {
	padding: 0px 10%;
}

body {
	font-family: 'Varela Round', sans-serif !important;
	background:  linear-gradient(to bottom, rgba(255, 255, 255, 0.6) 0%,rgba(255, 255, 255, 0) 100%), url(images/bg.png) center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

#logo img {
    margin-top: 21px;
    margin-bottom: 20px;
    width: 202px;
}

.h2, h2 {
	margin-top: 15px !important;
    font-size: 40px;
    font-family: 'Varela Round', sans-serif;
    color: #000;
}

p.storeinfo {
    font-size: 18px;
}

p.phone {
    font-size: 18px;
}

p.soon {
	font-size: 26.5px !important;
	color: #4caf50;
}

#select-store {
	background: url(images/cement.jpg);
	border: 10px solid rgb(35, 31, 32);
}

#select-store h1 {
	font-size: 30px !important;
	font-family: 'Nexa Rust Slab', sans-serif;
	font-weight: 800;
	text-transform: uppercase;
}

#content {
	padding: 10px;
	margin-top: 27px;
}

#content .panel {
	border: 1px solid #fff;
	box-shadow: none;
	background: url(images/cement.jpg);
}

.store-name {
	text-transform: uppercase;
}

#content h2:after {  
	content: "";
	border-bottom: 1px dashed #231f20; 
	display: block;
	height: 3px;
	width: 10%;
	margin: auto;
	margin-top: 10px;
}

.pizza-icon img {
	width: 45px;
	margin-bottom: 10px;
}

.btn-success {
    padding: 13px 31px 13px 31px;
    box-sizing: border-box;
    box-shadow: none;
    -webkit-font-smoothing: antialiased;
    transition: all 200ms ease-in-out;
    outline: none;
    font-weight: 600 !important;
    line-height: 1.15em;
    letter-spacing: .10em;
    border-radius: 10em !important;
    color: #fff;
    background: #ca0808;
    border: #ca0808 solid 1px;
    /* padding: 8px 20px; */
    white-space: normal;
    margin-top: 10px;
    width: 50%;
    font-size: 12px;
    text-transform: uppercase;
    cursor: pointer;
}

.btn-success.active, .btn-success:active, .btn-success:hover, .btn-success:focus{
    color: #ca0808 !important;
    background-color: #b1878700 !important;
    border: 1px solid #ca0808 !important;
    border: none;
    box-shadow: none;
}

.col-md-12 {
    color: #000;
}

div#selectstore { 
    color: #000;
}

@media (max-width: 1600px) {
	#content .panel {
		padding: 5% !important; 
		height: 379px !important;
	}
}

@media (max-width: 993px) {
	#content .panel {
		height: 450px !important;
		padding: 1%;
	}
}

@media (max-width: 480px) {
	#content .panel {
		padding: 1% !important;
		height: 450px !important; 
	}
	.store-name h2 {
		font-size: 20px !important;
	}
}
 

